<div class="contenido">
  <table>
  <tr>
    <th> Nombre </th>
    <th> Acciones </th>
  </tr>

  <% @roles.each do |rol| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= rol.nombre %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => "Editar"), :action => :editar, :id => rol %>
      <%= link_to image_tag("borrar.png", :title => "Eliminar"), {:action => :eliminar, :id => rol}, {:confirm => '¿Está seguro que desea eliminar este rol, con todos sus privilegios asociados?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>

<%= link_to 'Agregar rol', :action => 'agregar' %>

